
Base Distribution - Task # 41351

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: Resolved Priority: Could have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-25 Assigned To: Mattias Nilsson
Updated: 2012-10-20 Due date:
Subject: Make it possible to press "enter" when creating a link?
Description

Associated revisions
Revision 4d601c8a - 2012-10-20 10:05 - Mattias Nilsson

[TASK] Make it possible to press "enter" when creating a link

Change-Id: Ib212049e4ecfa626ad4483c24fe0a4121632767c
Resolves: #41351

History
#1 - 2012-10-04 13:48 - Markus Goldbeck
- Parent task changed from #40628 to #41590

#2 - 2012-10-08 09:22 - Sebastian Kurfuerst
- Parent task changed from #41590 to #41101

#3 - 2012-10-19 14:18 - Mattias Nilsson
- Assigned To set to Mattias Nilsson

#4 - 2012-10-19 14:18 - Mattias Nilsson
- Status changed from New to Accepted

#5 - 2012-10-19 14:23 - Mattias Nilsson

Sent for review: https://review.typo3.org/#/c/15817/

#6 - 2012-10-19 14:23 - Mattias Nilsson
- Status changed from Accepted to Under Review

#7 - 2012-10-20 10:05 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/15817

#8 - 2012-10-20 20:35 - Mattias Nilsson
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
Applied in changeset commit:4d601c8a578e4937f3e497d95bf974e554d59fbc.
